Subject: [Idr] RE: draft-ooms-v6ops-bgp-tunnel-06.txt and v6ops review

From: "Francois Le Faucheur \(flefauch\)" <[email-masked]>
Date: Tue, 14 Mar 2006 11:13:53 +0100

Hello Dheeraj,

It seems that Eric's message didn't make it on the alias, so I am
including it below.

As pointed out by Eric, IPv4 packets from the CE can be handled by the
PE as per existing IPv4 MPLS procedures. This doesn't interact in any
way with the handling of IPv6 packets as described in the 6PE document.

Can you confirm you are comfortable with this approach (or identify any
remaining concerns)?

Thanks

Francois

>> -----Original Message-----
>> From: Eric Levy- Abegnoli (elevyabe) 
>> Sent: jeudi 9 mars 2006 17:16
>> To: [email-masked]
>> Cc: [email-masked]; [email-masked]; Francois Le Faucheur 
>> (flefauch); [email-masked]; 
>> [email-masked]; [email-masked]
>> Subject: Re: draft-ooms-v6ops-bgp-tunnel-06.txt and v6ops review
>> 
>> On jeudi 9 Mars 2006 06:43, [email-masked] wrote:
>> > Hi,
>> >
>> > Just consider the scenario in which the CE also supports 
>> the IPv4.  Then
>> > how the IPv4 MPLS cloud will cater this specific IPv4 packet.
>>
>> What about it ? I don't see anything in the draft that will 
>> prevent such 
>> packet to be handled "as usual" by the PE and the MPLS cloud.
>> Eric
>> >
>> > BR,
>> > Dheeraj
>> >
>> >
>> > ________________________________
>> >
>> > From: [email-masked] on behalf of Fred Baker
>> > Sent: Thu 3/9/2006 5:46 AM
>> > To: [email-masked]
>> > Subject: draft-ooms-v6ops-bgp-tunnel-06.txt and v6ops review
>> >
>> >
>> >
>> > We have been asked to read and comment on
>> >
>> >    http://www.ietf.org/internet-drafts/draft-ooms-v6ops-bgp-
>> > tunnel-06.txt
>> >    "Connecting IPv6 Islands over IPv4 MPLS using IPv6 Provider Edge
>> > Routers
>> >    (6PE)", Jeremy De Clercq, 18-Jan-06, <draft-ooms-v6ops-bgp-
>> > tunnel-06.txt>
>> >
>> > which is about to go into IESG review. As you will recall, this has
>> > been round the block, and deserves speedy review. May I 
>> suggest that
>> > you get your comments in by 17 March at the latest. Reply to the
>> > authors copying idr; if you are not on the list, the working group
>> > chairs will deal with the moderation issues.
>> 

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr